Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5896 - holding up X
Summary: holding up X
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 20:40 UTC by gbb
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-20 16:59:10 UTC


Attachments (Terms of Use)

Description gbb 1999-10-12 20:40:46 UTC
dragging a window under gnome using the left mouse button [i
have gnome/enlightenment] causes any programs with an X
interface to freeze  and not update their display until I
released the mouse button.

Notable with xmms , top running in xterm .....

xmms music stops , graphic display stops.

I'm afraid I don't have time to look more closely into this
and provide you with more info. It may even be a bug in X.

could be a problem if someone has a realtime app running
under X which then proceeds to die nastily , just because
the person is drag selecting.

email me if you want more info on my setup.

Comment 1 Michael Fulbright 1999-10-20 16:59:59 UTC
Since E grabs the X server this cannot be fixed.


Note You need to log in before you can comment on or make changes to this bug.